Package org.eigenbase.resgen

# Interface ResourceInstance

public interface ResourceInstance
A `ResourceInstance` is an occurrence of a `ResourceDefinition` with a set of arguments. It can later be formatted to a specific locale.

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

## Method Details

### toString

String toString()

Overrides:
  `toString` in class `Object`